/* MODALS */
#modal_main{
    position:absolute;
    width:100%;
    height: 100%;
    background: url('../img/backgrounds/bgBlackTransparent.png');
    z-index: 10;
    display: none;
}
#map_area{
    position: relative;
    margin: 50px auto;
    min-height: 600px;
    width: 1024px;
}
#myIframe{
    width: 100%;
    min-height: 600px;
    height: 100%;
}
#closeModal{
    float:right;
}
#searchArea{
    background-color: #ffffff;
    position: absolute;
    top: 170px;
    left: 0;
    z-index: 11;  
    padding: 10px;
    display: none;
}
#searchAreaLabel{
    background-color: #A1B2C3;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 10px;
}



.ui-tabs-vertical {
    border: medium none;
    width: 30em;
}
.ui-tabs-vertical .ui-tabs-nav { 
    display:inline-block;
    width: 5em; 
}
.ui-tabs-vertical .ui-tabs-nav li { 
    clear: left; 
    width: 100%; 
    border-bottom-width: 1px !important; 
    border-right-width: 0 !important; margin: 0 -1px .2em 0; 
}
.ui-tabs-vertical .ui-tabs-nav li a { 
    display:block; 
}
.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { 
    padding-bottom: 0; 
    padding-right: .1em; 
    border-right-width: 1px; 
    border-right-width: 1px; 
}
.ui-tabs-vertical .ui-tabs-panel { 
    display: inline-block;
    width: 17em;
    vertical-align: top;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0.2em;
}
#freeText {
    font-weight: bold;
    margin: 10px 5px;
}
#submitFreeText{
    background-color: #A1B2C3;
    border: 1px solid #000000;
    color: #FFFFFF;
    margin-left: 15px;
    padding: 2px;
}
#deltioNumber {
    font-weight: bold;
    margin: 10px 5px;
}
#submitDeltioNumber{
    background-color: #A1B2C3;
    border: 1px solid #000000;
    color: #FFFFFF;
    margin-left: 15px;
    padding: 2px;
}
.searchLabelsabels{
    display: inline-block;
    width: 170px;
}
#closeSearch{
    float: right;
    color:#97834D;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
.popups-container{
    background: url("/sites/all/themes/arc/img/backgrounds/bgAll.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.popups-container div#modal-content form {
    margin: 0 auto;
    width: 250px;
}
.popups-container #edit-name, .popups-container #edit-pass {
    border: 1px solid #bd9f93;
    height: 25px;
    padding-left: 5px;
    width: 240px;
}
.popups-container a{
    color: #bd9f93;
    text-decoration: none;
}
.popups-container a:hover{
    text-decoration: underline;
    font-weight: bold;
}
.popups-container .description{
    margin-top: 5px;
}
.popups-container #edit-submit{
    border:1px solid #bd9f93;
    background: #bd9f93;
    padding: 10px 25px;
    color: #fff;
}





